Bug 844152 (mate-file-manager)

Summary: Review Request: mate-file-manager - File manager for MATE
Product: [Fedora] Fedora Reporter: Wolfgang Ulbrich <chat-to-me>
Component: Package ReviewAssignee: Dan Mashal <dan.mashal>
Status: CLOSED CURRENTRELEASE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: dan.mashal, misc, notting, package-review, rdieter
Target Milestone: ---Flags: leigh123linux: fedora‑review+
limburgher: fedora‑cvs+
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2012-08-21 08:24:13 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Bug Depends On:    
Bug Blocks: 840149    
Attachments:
Description Flags
Comment none

Description Wolfgang Ulbrich 2012-07-29 08:45:04 EDT
Spec URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc16/SPECS/mate-file-manager.spec
SRPM URL: http://raveit65.fedorapeople.org/Mate-Desktop/fc16/SRPM/mate-file-manager-1.4.0-1.fc16.src.rpm
Description: Caja is the file manager and graphical shell for the MATE desktop
that makes it easy to manage your files and the rest of your system.
It allows to browse directories on local and remote filesystems, preview
files and launch applications associated with them.
It is also responsible for handling the icons on the MATE desktop.
Fedora Account System Username: raveit65
Comment 1 Dan Mashal 2012-08-06 05:11:46 EDT
Due to your mental instability and immaturity with mate-conf you are no longer welcome as a co-maintainer of the mate-desktop group. Please discontinue any further work on this package.
Comment 2 Michael Scherer 2012-08-06 06:32:35 EDT
Restoring changed default, leigh, can you do the rest (ie, set the flag to ? if you start the review, etc ). Also, i cannot set it to NEW, so i have to put it as assigned.
Comment 4 Wolfgang Ulbrich 2012-08-12 08:36:35 EDT
new starting point.

f17 mock build with enabled external mate repo

I'm waiting for granted cvs for mate-desktop.

%changelog
* Sun Aug 12 2012 Wolfgang Ulbrich <chat-to-me@raveit.de> - 1.4.0-3
- obsoleting caja from external repo
- remove unecessary build requires

* Tue Aug 07 2012 Wolfgang Ulbrich <chat-to-me@raveit.de> - 1.4.0-2
- initial package for fedora

* Sun Dec 25 2011 Wolfgang Ulbrich <chat-to-me@raveit.de> - 1.1.0-1
- mate-file-manager.spec based on nautilus-2.32.0-1.fc14 spec

SPEC: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SPECS/mate-file-manager.spec

SRPM: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SRPM/mate-file-manager-1.4.0-3.fc17.src.rpm
Comment 5 Wolfgang Ulbrich 2012-08-12 17:11:56 EDT
current starting point

http://koji.fedoraproject.org/koji/taskinfo?taskID=4381617

%changelog
* Sun Aug 12 2012 Wolfgang Ulbrich <chat-to-me@raveit.de> - 1.4.0-4
- correct %%build section
- correct rpm scriplets
- correct %%prep section
- change .*z to .* in %%file section
- correct obsoletes
- some other fixes

* Sun Aug 12 2012 Wolfgang Ulbrich <chat-to-me@raveit.de> - 1.4.0-3
- obsoleting caja from external repo
- remove unecessary build requires

* Tue Aug 07 2012 Wolfgang Ulbrich <chat-to-me@raveit.de> - 1.4.0-2
- initial package for fedora

* Sun Dec 25 2011 Wolfgang Ulbrich <chat-to-me@raveit.de> - 1.1.0-1
- mate-file-manager.spec based on nautilus-2.32.0-1.fc14 spec

SPEC: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SPECS/mate-file-manager.spec

SRPM: http://raveit65.fedorapeople.org/Mate-Desktop/fc17/SRPM/mate-file-manager-1.4.0-3.fc17.src.rpm
Comment 6 Wolfgang Ulbrich 2012-08-12 19:55:49 EDT
new sources

%changelog
* Mon Aug 13 2012 Wolfgang Ulbrich <chat-to-me@raveit.de> - 1.4.0-5
- fix desktop file handle
- fix obsolete caja from external repo

* Sun Aug 12 2012 Wolfgang Ulbrich <chat-to-me@raveit.de> - 1.4.0-4
- correct %%build section
- correct rpm scriplets
- correct %%prep section
- change .*z to .* in %%file section
- correct obsoletes
- some other fixes

* Sun Aug 12 2012 Wolfgang Ulbrich <chat-to-me@raveit.de> - 1.4.0-3
- obsoleting caja from external repo
- remove unecessary build requires

* Tue Aug 07 2012 Wolfgang Ulbrich <chat-to-me@raveit.de> - 1.4.0-2
- initial package for fedora

SPEC: http://raveit65.fedorapeople.org/Mate-Desktop/f19/SPECS/mate-file-manager.spec

SRPM: http://raveit65.fedorapeople.org/Mate-Desktop/f19/SRPM/mate-file-manager-1.4.0-5.fc19.src.rpm
Comment 7 leigh scott 2012-08-13 14:45:29 EDT
Created attachment 915483 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 8 Wolfgang Ulbrich 2012-08-13 15:08:14 EDT
New Package SCM Request
=======================
Package Name: mate-file-manager
Short Description: File manager for MATE
Owners: raveit65 rdieter vicodan
Branches: f16 f17 f18
InitialCC:
Comment 9 Jon Ciesla 2012-08-13 15:09:40 EDT
Git done (by process-git-requests).
Comment 10 Fedora Update System 2012-08-13 17:35:11 EDT
mate-file-manager-1.4.0-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mate-file-manager-1.4.0-5.fc16
Comment 11 Fedora Update System 2012-08-13 17:36:57 EDT
mate-file-manager-1.4.0-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-file-manager-1.4.0-5.fc17
Comment 12 Fedora Update System 2012-08-14 05:19:49 EDT
mate-file-manager-1.4.0-5.fc17 has been pushed to the Fedora 17 testing repository.
Comment 13 Fedora Update System 2012-08-16 19:37:19 EDT
mate-file-manager-1.4.0-6.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-file-manager-1.4.0-6.fc18
Comment 14 Fedora Update System 2012-08-20 06:26:18 EDT
mate-file-manager-1.4.0-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-file-manager-1.4.0-7.fc18
Comment 15 Wolfgang Ulbrich 2012-08-21 08:24:13 EDT
I don't work for the Mate-Desktop project anymore, because i see no basic for working together with Dan Mashal.
Comment 16 Fedora Update System 2012-08-27 00:21:56 EDT
mate-file-manager-1.4.0-5.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-file-manager-1.4.0-5.fc17
Comment 17 Fedora Update System 2012-08-27 00:22:09 EDT
mate-file-manager-1.4.0-5.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mate-file-manager-1.4.0-5.fc16
Comment 18 Fedora Update System 2012-08-27 00:22:19 EDT
mate-file-manager-1.4.0-7.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/mate-file-manager-1.4.0-7.fc18
Comment 19 Fedora Update System 2012-09-17 19:30:11 EDT
mate-file-manager-1.4.0-7.fc18 has been pushed to the Fedora 18 stable repository.
Comment 20 Fedora Update System 2012-10-18 15:01:16 EDT
mate-file-manager-1.4.0-12.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/mate-file-manager-1.4.0-12.fc17
Comment 21 Fedora Update System 2012-11-25 20:48:08 EST
mate-file-manager-1.5.1-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mate-file-manager-1.5.1-2.fc16
Comment 22 Fedora Update System 2012-12-04 02:03:32 EST
mate-file-manager-1.5.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/mate-file-manager-1.5.2-1.fc16
Comment 23 Fedora Update System 2012-12-15 13:06:29 EST
mate-file-manager-1.5.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.